/*
 Theme Name:   Origin Child
 Theme URI:    https://shorensteincenter.org/origin/
 Description:  Origin Child Theme
 Author:       Donna Tremonte
 Author URI:   http://donnatremonte.com
 Template:     origin
 Version:      1.0.0
 Text Domain:  origin-child
*/

@import url("../origin/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */
body { font-size: 1em; }
a, a:visited, #footer a:hover, .entry-title a:hover, h2.post-title {
    color: #a71930 !important;
}
.ClearFix { clear: both; padding : 10px; }

.wrap { max-width: 1100px; }

@media only screen and (max-width: 767px) {
  .wrap { padding-left: 20px; padding-right: 20px; }
}

@media only screen and (min-width: 768px) {
  #content { width: 65%; }

  #sidebar-primary { width: 30%; }
}
  

@-moz-document url-prefix() { 
 #menu-primary { margin-top: 0; }
}
blockquote, blockquote blockquote blockquote {color:#555!important; background:none!important;font-style: normal; font-size: inherit; }
.error {color: #a71930; padding-left: 10px;}
/* #menu-primary .menu ul { margin-left: -50px; } */
#menu-primary .menu {
    float: left;
}
#menu-primary .menu ul ul.sub-menu { margin-left: 0px !important;}
#menu-primary li a {text-transform: uppercase; font-size: 18px; margin-left: 22px; font-weight: 600; font-family: sans-serif;}
.menu li a.sf-with-ul, #menu-secondary li a.sf-with-ul { padding-right: 15px; }

#menu-primary li:first-child ul { left: -5px; }

/* mobile menu button 6/12/20 LWK */
.menu-toggle {
    font-size: 16px;
    font-family: sans-serif;
    text-transform: uppercase;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
/*chrome css here */
	div#menu-primary div.menu ul#menu-primary-items li.menu-item:first-child a { margin-left: 0; }
	div#menu-primary div.menu ul#menu-primary-items li.menu-item ul.sub-menu li a { margin-left: 0; }
	#menu-primary li:first-child ul { left: -5px; }
}
#branding { width: 35%; }
#menu-primary { width: 100%; }
#menu-primary li { min-height: 40px; margin-left: 0px; }
#menu-primary { margin-bottom: 2px; }
#sidebar-primary h3 {color: #888; font-size: 110%;}
#sidebar-subsidiary, #footer { padding: 5px 10px 5px 100px; width: 90%; }
/*.singular .entry-title { clear: both; }*/
input[type="text"], input[type="password"], input[type="email"], .input-text, textarea, select {width:300px; }
div.social-icons {float:right; margin-top: 20px; margin-bottom:20px;}
div.social-icons ul {padding-top:10px; margin-left: 10px;}
div.mobile-search {display:none;}
#respond #submit, .button, a.button, .wpcf7-submit, #loginform .button-primary, .tribe-events-button {
    background-color: #a71930 !important;
    color:#FFF!important;
}
#respond #submit:hover, .button:hover, .wpcf7-submit:hover, #loginform .button-primary:hover, .tribe-events-button:hover {
    color:#000!important;
    background-color: #CCC !important;
}
a.tribe-events-button {color:#FFF!important;}
h1.home-headings {
	background-color: #a71930;
    color: #fff;
    font-size: 220%;
    padding: 0 0 0px 20px;
}
div.news-bar { /** mobile only **/
	display:none;
}
div.news-bar-right {
	padding: 0 0 40px; 
	margin: 35px 0px 10px 0px;
	font-size: 150%;
}
div.news-bar-right img {
	float: left;
	border:none!important;
	margin-right:15px;
	margin-top: -2px;
	width: 70px;
}
.sticky, body.home .post-3, .sticky, body.home .post-5, .sticky, .sticky, body.home .post-7, .sticky, body.home .post-8 {border:none;}
div.social-icons ul li.subscribe {margin-top: 0px;}
a.twitter_title_link {
    font-size: 80%;
    line-height: 1em;
}
ul.really_simple_twitter_widget li {
    font-size: 90%;
    line-height: 1.4em;
    padding-bottom: 15px;
}
.really_simple_twitter_widget img {
    margin-top: 0px!important;
}
div#sidebar-subsidiary div.social-icons {float:none;}
#sidebar-subsidiary .widget {width: 40%;}
.category-d_a-upcoming-events:last-child, .category-in-the-news:last-child, .sticky {border:none;}
#sidebar-primary h3.widget-title {font-size: 1.84615em;text-transform:none;color: #333;
    font-style: normal;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0 0 10px; }
section#text-4 ul.really_simple_twitter_widget li, section.text-4 ul.really_simple_twitter_widget li {
    list-style: outside none none!important;
}
div.social-icons ul li {
    display: inline;
    list-style: none;
    float: left;
    margin: 0;
    padding: 0;
}
#sidebar-primary .topics-box ul {margin-left: 0px;}
.topics-box ul {margin-left: 10px; list-style: none;}
.topics-box li {margin: 2px 0px; background-color:#a71930;padding:5px 5px 5px 10px;}
.topics-box a {color: #FFF!important;}
a.twitter-logo {
	display:block;
	margin: 0px; 
	padding: 0px;
    background:url('graphics/twitter02_dark.png') center left no-repeat;
    height: 40px;
    width: 40px;
	}
a.twitter-logo:hover {
    background:url('graphics/twitter02_active.png') center left no-repeat;
	}
a.facebook-logo {
	display:block;
	margin: 0px; 
	padding: 0px;
    background:url('graphics/facebook_dark.png') center left no-repeat;
    height: 40px;
    width: 40px;
	}
a.facebook-logo:hover {
    background:url('graphics/facebook_active.png') center left no-repeat;
	}
a.youtube-logo {
	display:block;
	margin: 0px; 
	padding: 0px;
    background:url('graphics/youtube_dark.png') center left no-repeat;
    height: 40px;
    width: 40px;
	}
a.youtube-logo:hover {
    background:url('graphics/youtube_active.png') center left no-repeat;
	}
a.podcast-logo {
	display:block;
	margin: 0px; 
	padding: 0px;
    background:url('graphics/podcast_dark.jpg') center left no-repeat;
    height: 40px;
    width: 40px;
	}
a.podcast-logo:hover {
    background:url('graphics/podcast_active.jpg') center left no-repeat;
	}
a.soundcloud-logo {
	display:block;
	margin: 0px; 
	padding: 0px;
    background:url('graphics/soundcloud_dark.png') center left no-repeat;
    height: 40px;
    width: 40px;
	}
a.soundcloud-logo:hover {
    background:url('graphics/soundcloud_active.png') center left no-repeat;
	}
a.itunes-logo {
	display:block;
	margin: 0px; 
	padding: 0px;
    background:url('graphics/itunes_dark.png') center left no-repeat;
    height: 40px;
    width: 40px;
	}
a.itunes-logo:hover {
    background:url('graphics/itunes_active.png') center left no-repeat;
	}
a.storify-logo {
	display:block;
	margin: 0px; 
	padding: 0px;
    background:url('graphics/storify_dark.png') center left no-repeat;
    height: 40px;
    width: 40px;
	}
a.storify-logo:hover {
    background:url('graphics/storify_active.png') center left no-repeat;
	}
a.rss-logo {
	display:block;
	margin: 0px; 
	padding: 0px;
    background:url('graphics/rss_dark.png') center left no-repeat;
    height: 40px;
    width: 40px;
	}
a.rss-logo:hover {
    background:url('graphics/rss_active.png') center left no-repeat;
	}
a.email-list img { border: none; margin: 0px; width: 400px; }
.breadcrumbs {margin: 0 0 20px;}
/* -------- right side navigation menu begins -------- */
#sidebar-pages { float: right; width: 30%; }
#SideNav li.current_page_item { font-weight: bold; }
#SideNav ul li { list-style: none; }
	/* hack for side navigation so that only children of current page parent shows */
	/*.children { display: none; }*/
li.page_item_has_children ul.children { display: none; }
li.current_page_item ul.children,
li.current_page_ancestor ul.children,
li.current_page_parent ul.children
{ display: block; font-weight: normal; }
ul.communications li.page_item_has_children ul.children {display: block}
#SideNav h1 { padding-left: 15px; font-size: 1.6em; }
section#text-4, section.text-4 { display: block; overflow: hidden;  }
section#text-4 div.related, section.text-4 div.related { overflow: hidden; }
section#text-4 ul li, section.text-4 ul li {list-style:none;}
section#text-4 div.related a.invert, section.text-4 div.related a.invert {display: block; float: right; width: 200px; font-size: 12px; line-height: 16px;}
section#text-4 div.related a img, section.text-4 div.related a img { margin: 0 0 10px; padding: 0; width: 62px; }
/** single post customizations **/
div.single-image img {float: left; margin-right: 55px; }
nav.archivepag ul { list-style-type: none; }
nav.archivepag ul li { list-style: none; display: inline-block;}
.widget .search-form { overflow: inherit;}
.site-navigation .nav-menu { display:block\9; /* IE8 and below */}


/* -- BEGIN: footer styles ------------------------------------------------------------ */
div#FooterWrapper a,
div#FooterWrapper a:link,
div#FooterWrapper a:visited,
div#FooterWrapper a:hover { color: #777; }
div#FooterWrapper p { 
	color: #777;
	line-height: 1; 
	font-size: .92em; 
	margin: 0 7px 0 7px; 
	padding: 5px 0 20px 5px;
}
ul#FooterNav { 
	float: right; 
	padding-right: 200px;
}
ul#FooterNav li { 
	border-left: 1px solid #777; 
	float: left; 
	font-size: .92em; 
	line-height: 1; 
	list-style: none; 
	margin: 5px; 
	padding: 0 15px; 
}
ul#FooterNav li:first-child { padding-left: 0; border-left: none; }
div.footer-left {clear: right;
    float: left;
    padding-top: 10px; }
div.cc-note { padding-left: 100px; }
/* -- END: footer styles ------------------------------------------------------------ */
div.videos  {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
div.videos iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*.fluid-width-video-wrapper iframe, */
.fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {padding-bottom: 200px;}

/* Mobile Smartphones ----------- should be 620px */
@media only screen 
and (min-width : 0) 
and (max-width : 1135px) {
	/*#menu-primary li a {margin-left: 30%;}*/
}

@media only screen 
and (min-width : 0) 
and (max-width : 1068px)
and (-webkit-min-device-pixel-ratio:0) {
	/*chrome css here */
		div#menu-primary div.menu ul#menu-primary-items li.menu-item:last-child a { margin-left: 22px; }
	div#menu-primary div.menu ul#menu-primary-items li.menu-item ul.sub-menu li a { margin-left: 0; }
	/* 6/12/20*/ #menu-primary li:first-child ul { left: 0px; } 
	/* 6/12/20*/
	 #menu-primary li a {margin-left: 0px;}
}
@media only screen 
and (min-width : 0) 
and (max-width : 820px) {
	#branding { width: 55%; }
	#menu-primary .menu ul { margin-left: 0px; }
	#sidebar-subsidiary, #footer {padding: 5px 10px 5px 5px;}
}
@media only screen 
and (min-width : 0) 
and (max-width : 767px) {
	div.news-bar { /** mobile only **/
		text-align:center; 
		padding: 10px; 
		margin:10px 0px;
		background-color: #CCC; 
		font-size: 150%;
		display:block;
	}
}
@media only screen and (max-width: 725px) {
	div#header div.social-icons {display:none;}
	div#branding {width: 100%;}
	div.mobile-search {display:block;}
	div.mobile-search input {margin-bottom: 10px; width: 97%;height: 20px;}
	#menu-primary .menu-toggle {margin-bottom: 10px;}
}
@media only screen 
and (min-width : 0) 
and (max-width : 420px) {
.sticky .entry-summary {
    border-left: none;
    clear: left;
    float: none;
    padding-left: 0;
    width: 100%;
}
.sticky .sticky-header { float: left; width: 100%;}
ul#FooterNav { padding-right: 0px;}
}
@media only screen 
and (min-width : 0) 
and (max-width : 780px) {
#sidebar-pages { clear: both; width: 100%;}
}
h2.entry-title {
    margin-bottom: 5px!important;
}
h2.entry-title a {
	color: #000!important;
	/* font-size:20px; */
}
.singular-page .entry-title, .events-list .entry-title {
    margin-bottom: 10px !important;
}
p.event-date-location {
	font-size: 16px;
	margin:5px 0 0 0;
}
#sidebar-after-singular {
    float: none;
    font-size: 1em;
    margin: 0 0 0 60px;
}
.simplePullQuote {
	border-bottom: 0.1em solid #a71930!important;
    border-top: 0.1em solid #a71930!important;
    -webkit-box-shadow: none!important;
  	-moz-box-shadow: none!important;
}
div.paper-link p {margin: 0 0 0 60px; border-color: #CCC -moz-use-text-color;
    border-style: solid none;
    border-width: 0.1em 0;
    padding:5px;}
.more-floats h4 {float: right;}
.hentry .entry-title {text-transform: none;}
.tribe-events-loop .hentry {float:none;}
.wp-image-17998, .wp-image-18032, .wp-image-18785, .wp-image-18784, .wp-image-18786, .wp-image-18800 {border:none!important;}
/** Event custom post type styles **/
.tribe-events-event-image {float: left; padding-right: 20px;}
.tribe-events-list-separator-month + .type-tribe_events.tribe-events-first {
    padding-top: 0em !important;
}
.tribe-events-list-separator-month {
    margin-bottom: 2.25em !important;
}
.tribe-events-sub-nav-2 {list-style:none; margin-left:5px; }
.tribe-events-sub-nav-2 li.tribe-events-nav-previous {float:left;}
.tribe-events-sub-nav-2 li.tribe-events-nav-next {float:right;}
dd {margin-top: 0px;}
.byline {padding-top: 10px;}
div.tribe-events-cal-links {display:none;}
#tribe-bar-form .tribe-bar-filters {
    display: none;
}
.trail-browse {display:none;}

/* LWK font change 

body {
    margin: 0;
    font: 16px 'Bitter', Georgia, 'Times New Roman', Times, serif;
    color: #555;
    background: #fff;
    padding: 0;
} */

/*JR Rss feed sidebar homepage 11/3/19 LWK -- added margin 12/10/19*/

section.text-4 div.related a.invert {
    display: block;
    float: right;
    width: 230px;
    font-size: 14px;
    line-height: 1.25;
    margin: 0 0 15px;
}

#sidebar-primary .text-4 .related ul {
    margin: 0 0 1.692307em 0;
    padding: 0;
}

.singular .entry-title {
    font-size: 1.5em; 
    margin-bottom: 0.625em;
}

/*
h2.entry-title a {
    color: #000!important;
     font-size: 20px; 
}  commented out LWK 11/19/19 */

/* BIG IF TRUE BUTTONS LWK */
.pt-cv-readmore {
    color: #a71930 !important;
    background-color: white !important;
    border: none !important;
	padding: 0px;
}

.pt-cv-wrapper .btn {
padding: 0px;
}

.pt-cv-content-item {
    padding-bottom: 25px;
}

.page-id-18732 .sidebar {
	display: none;
}

.ecs-excerpt p {
	padding: 0px;
	margin-bottom: 0px;
}

.singular .entry-title {
    font-size: 1.5em;
    margin-bottom: 0.625em;
    margin-top: 30px;
}

.duration.time p {
	font-weight: bold;
}

.tribe-event-date-start {
	font-weight: bold;
}

.ecs-excerpt {
	margin-bottom: 10px;
}

.tribe-event-time {
	font-weight: bold;
}

/*.post-id-18732 #SideNav {
	display: none;
}*/

.page-id-23364 #SideNav {
display: none;
}

#mc_embed_signup .form {
    font-family: georgia, serif;
}

#mc_embed_signup{background:#fff; clear:left; font:14px inherit,serif; }

h2 {
    font-size: 22px;
}

/* HOMEPAGE MISINFORMATION WIDGET LWK 10/29/20 */
.misinformation {
    float: left;
}

/* HIDE MISINFORMATION RELATED THUMB */

.sidebar .text-4 a.misinformation + a.related_thumb { display: none; }

.sidebar .text-4 .misinformation { font-size: 14px; line-height: 1.4; margin-bottom: 10px; }

/* FORMAT HEADINGS IN SIDEBAR */

.text-4 h2 a, .text-4 #mc_embed_signup h2 { color: #000000 !important; }

.text-4 h2 a:hover { color: #a71930 !important; }

/* FIXES LINE HEIGHT IN SIDEBAR */

#sidebar-pages.sidebar ul > ul li { line-height: 1.25; margin-bottom: 10px; }

/* SALESFORCE SUBSCRIBE BUTTON IN SIDEBAR LWK 12/5/2- */

#submit_button .button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
    background-color: #a71930;
    color: #ffffff
}

input[type="email"], input[type="text"], .input-text, textarea, select {
      margin-bottom: 10px;
}

/* FELLOWSHIPS PAGE - HIDE GRANDCHILDREN LISTINGS IN SIDEBAR */

#sidebar-pages.sidebar #SideNav ul ul li .children { display: none; }

/* SIDEBAR PRIMARY BUTTON AND SUBSCRIBE SECTIONS */

#sidebar-primary h2.sidebar-primary-button { line-height: 1em; margin-top: 20px; }

#sidebar-primary h2.sidebar-primary-button a { display: block; background-color: #a71930; text-align: center; padding: 10px 15px; text-transform: uppercase; color: #ffffff!important; font-size: 14px; font-family: lato, sans-serif; }

#custom_html-5 { box-sizing: border-box; background-color: #ededed; padding: 13px; line-height: 1.4; }

#custom_html-5 p { margin-bottom: 1em; }

#custom_html-5 input[type="text"], input[type="password"], input[type="email"], #custom_html-5 .input-text, textarea, select, #custom_html-5 .rc-anchor-normal { width: calc(100% - 15px); }

#custom_html-5 #submit_button { font-family: lato, sans-serif; text-transform: uppercase; margin: 10px 0; font-size: 14px; }

#custom_html-5 form p:last-of-type { margin-bottom: 6px; }

/* LWK 3/29/21 */
.button     {
   font-family: sans-serif;
    text-transform: uppercase;}


